WebUtils.CGITraceback | index /usr/local/share/webware/WebUtils/CGITraceback.py

`More comprehensive traceback formatting for Python scripts.
Original version know as cgitb written By Ka-Ping Yee <ping@lfw.org>
Modified for Webware by Ian Bicking <ianb@colorstudy.com>`

Modules
`` |  |
inspect keyword | linecache os | pydoc sys | tokenize

Functions
`` |  | breaker() handler() html(context=5, options=None) html_repr(value)

Data
`` |  | DefaultOptions = {'code.accent': 'background-color:#FFFFCC', 'code.unaccent': 'color:#999999;font-size:10pt', 'default': 'color:#000000', 'header': 'color:#FFFFFF;background-color:#999999', 'row.code': 'color:#990000', 'row.location': 'color:#000099', 'subheader': 'color:#000000;background-color:#F0F0F0;font-size:10pt', 'table': 'background-color:#F0F0F0'} pyhtml = <pydoc.HTMLDoc instance>